<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="17" start.y="23" goal.x="58" goal.y="25" size="1.06"/>
        <agent id="1" start.x="32" start.y="17" goal.x="57" goal.y="17" size="1.51"/>
        <agent id="2" start.x="45" start.y="28" goal.x="11" goal.y="9" size="1.82"/>
        <agent id="3" start.x="10" start.y="24" goal.x="39" goal.y="27" size="0.76"/>
        <agent id="4" start.x="45" start.y="37" goal.x="21" goal.y="27" size="0.90"/>
    </agents>
</root>
